<style>
body, h1,h2,h3,h4,h5,h6 {font-family: "Montserrat", sans-serif}
.w3-row-padding img {margin-bottom: 10px}
/* Set the width of the sidebar to 120px */
.w3-sidebar {width: 200px;background: #000;}
/* Add a left margin to the "page content" that matches the width of the sidebar (120px) */
#main {margin-left: 200px}
/* Remove margins from "page content" on small screens */
@media only screen and (max-width: 600px) {#main {margin-left: 0}}

body {font-size:16px;}


a:link {
	color: #87a2d6;
    font-weight: bold;
	font-size: 1.1em;
}
a:visited {
	color: #87a2d6;
    font-weight: bold;
	font-size: 1.1em;
}
a:hover {
	color: #FF0000;
    font-weight: bold;
	font-size: 1.1em;
}
a:active {
	color: #FF0000;
    font-weight: bold;
	font-size: 1.1em;
}

h1 {
	font-size: 1.2em;
    color: yellow;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-bottom: 3px;
	margin-top: 5px;
	text-align: center;
	border-bottom: 2px solid;
	border-color: #aaaaaa;
	box-shadow: 1px 1px 1px #000000;
	font-weight: bold;
}

h2 {
	font-size: 1.1em;   
    font-weight: bold;
    text-align: center;
    color: yellow;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-top: 2px;
	margin-bottom: 0px;
	margin-top: 5px;
}

h3 {
	font-size: 1.0em;   
    font-weight: bold;
    text-align: left;
    color: yellow;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-bottom: 3px;
	margin-top: 5px;
}
h4 {
	font-size: 1.0em;   
    font-weight: bold;
    text-align: left;
    color: #00008B;
	margin-bottom: 0px;
	display: inline;
}
h5 {
	font-size: 1.0em;   
    font-weight: bold;
    text-align: left;
	display: inline;
}
p {  
	margin-top: 0px;
}



/* Create a Parallax Effect */

.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 , .bgimg-6 {

  background-attachment: fixed;

  background-position: center;

  background-repeat: no-repeat;

  background-size: cover;

}



/* First image (Logo. Full height) */

.bgimg-1 {

  background-image: url('/w3images/parallax1.jpg');

  min-height: 100%;

}



/* Second image (Portfolio) */

.bgimg-2 {

  background-image: url("/w3images/parallax2.jpg");

  min-height: 400px; 

}



/* Third image (Contact) */

.bgimg-3 {

  background-image: url("/w3images/parallax3.jpg");

  min-height: 400px;

}



/* Forth image (Contact2) */ 

.bgimg-4 {

  background-image: url("/w3images/parallax4.jpg");

  min-height: 400px;

}

/* Fith image (Contact2) */ 

.bgimg-5 {

  background-image: url("/w3images/parallax5.jpg");

  min-height: 400px;

}



.w3-wide {letter-spacing: 10px;}

.w3-hover-opacity {cursor: pointer;}



/* Turn off parallax scrolling for tablets and phones */

@media only screen and (max-device-width: 1200px) {

  .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {

    background-attachment: scroll;

    min-height: 500px;

  }

}


.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:0px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}	

.mySlides {display:none;}

bolditem {  
	top:0;
	left:0;
	font-weight: bold;
    color: #00008B; 
}

</style>